using System.Data.SqlClient;

namespace Valg.EVA.Skanning.Entity.SqlConnection
{
    public interface ISqlConnectionFactory
    {
        System.Data.SqlClient.SqlConnection CreateSqlConnection();
        SqlCommand CreateSqlCommand(string sqlCommand, System.Data.SqlClient.SqlConnection connection);
        int? GetCommandTimeOut(int? defaultTimeout);
    }
}

